Thank you for your feedback.

Was this useful?

What version of SQL should I use with Windows 10 or Server 2012?

Article ID
ias-10887
Article Name
What version of SQL should I use with Windows 10 or Server 2012?
Created Date
26th March 2013
Product
Problem
What version of SQL should I use with Windows 10 or Server 2012?
Resolution

It is possible to install SQL 2008 and SQL 2008 R2 onto Windows 8 and Server 2012 but there are some known compatibility issues in these configurations which can lead to problems when installing the IRIS software. For Windows 10 SQL 2008 and SQL 2008 R2 is not supported on Windows 10. You will need to install SQL Server 2012 or 2014 when using Windows 10 For Windows Server 2012 SQL Server 2008 must have Service Pack 3 or later to work with Windows 2012. SQL Server 2008 R2 must have Service Pack 2 applied to work with Windows 2012. It is recommended that you install SQL Server 2012 or 2014 when using Windows Server 2012.

Share This Page

Thank you for your feedback.

Was this useful?